  .spt_sec_figure figcaption {
    font-size: 1rem;
  }

  .cont_desc_spt_sub {
    font-size: 1.4rem;
  }

  .spt_sec_member {
    margin-bottom: 0px !important;
  }

  .spt_sec_list_title {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
  }

  .spt_sec .spt_sec_list {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .spt_sec .spt_sec_list .spt_sec_item-privilege {
    width: 47%;
  }

  .spt_sec_item_heading {
    margin-bottom: 20px;
    font-size: 1.8rem;
  }

  .spt_sec_item_heading-last {
    margin-top: 80px;
  }

  .spt_sec_item_heading_privilege_title {
    margin-top: 12px;
  }

  .spt_sec .spt_sec_text {
    margin-top: 40px;
  }

  .spt_privilege_text {
    margin-bottom: 40px;
  }

  .spt_credit {
    text-align: right;
    margin-top: 2px;
    font-size: 12px;
    color: #999;
  }

  .spt_text {
    margin-bottom: 40px;
  }

  .privilege_icon {
    width: initial;
  }

  .spt_sec_figure {
    margin-bottom: 40px;
  }

  .cont_inner_spt {
    padding: 0 5% !important;
  }

  .btn_base_member {
    margin-top: 20px;
  }

  .contact_heading {
    font-size: 26px;
    text-align: center;
  }

  .adress {
    margin-top: 40px;
    margin-bottom: 80px;
  }

  @media screen and (max-width: 768px) {
    .spt_sec {
      padding-bottom: 0px;
    }
    .spt_sec .spt_sec_list {
      display: block;
    }
    .spt_sec .spt_sec_list .spt_sec_item {
      width: 100%;
    }
    .btn_base a {
      margin: 60px auto;
    }
    .cont_inner {
      padding-bottom: 0px;
    }
  }


  .spt_sec_info {
    margin-top: 40px;
  }

  .spt_info_list {
    display: flex;
    flex-direction: column;
  }

  .spt_info_list a:link {
    font-size: inherit;
  }

  .spt_member_type {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 50px;
  }

  @media screen and (max-width: 1100px) {
    .spt_member_type {
      grid-template-columns: repeat(2, 1fr);
      gap: 20px;
    }
  }

  @media screen and (max-width: 650px) {
    .spt_member_type {
      grid-template-columns: repeat(1, 1fr);
      gap: 0;
    }
  }

  .spt_member_type div {
    padding: 1.3em 2em;
    border-left: 1px solid #c1c1c1;
  }

  :where(.spt_member_type div:last-child) {
    border-right: 1px solid #c1c1c1;
  }

  @media screen and (max-width: 1100px) {
    :where(.spt_member_type div:nth-child(even)) {
      border-right: 1px solid #c1c1c1;
    }
  }

  @media screen and (max-width: 650px) {
    .spt_member_type div {
      border: solid #c1c1c1;
      border-width: 1px 0 0;
      padding: 2em 1em;
    }

    .spt_member_type div:first-child {
      border-width: 0;
    }
  }

  .spt_member_type dt,
  .spt_member_type dd {
    text-align: center;
  }

  .spt_member_type dt {
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-weight: 500;
  }

  .spt_sec_member_type {
    margin-top: 80px;
  }
